body {
	font-family: Trebuchet MS, arial, sans-serif;
	font-size: 12px;
	background-color: #336C87;
	margin: 0px;
	background-image: url(images/fondo.jpg);
	background-repeat:  repeat-x;
}
.titulos {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
}
.textoclaro {
	font-size: 10px;
	color: #CCCCCC;
}
